Subject: Fwd: Trainer Candidate - rishabh dubey
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Fri, 25 Nov 2022 15:45:16 +0000

Interview

Sent from my iPhone

Begin forwarded message:

From: rishabh dubey <[email-masked]>
Date: 25 November 2022 at 21:00:04 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - rishabh dubey
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    rishabh dubey
E-mail  [email-masked]
Phone Number    (91) 6394166537
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Gurgqaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer
Previous Employer 1     Webhelp QA      OCT 2021        42000
Previous Employer 2     Aegis   QA      JAN 2021        35000
If Selected, how much time do you need to join? 4-5 days
Please briefly describe your work experience specifically in Quality?   Auditing 35-40 calls on daily bases, calibration and call listening session once a week, live barging on the call to understand the customer/agent conversation better, providing questions to the trainer for PKT
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    As per me the most difficult situation as being a manger would be when there are 2 QAs aligned for the a particular LOB and they are not very comfortable working with each other. Being a manger I need to make sure the environment in the team should be good and the whole team should bond well. Bifurcation of the agents aligned under them would be the first thing to do, dividing the roles and responsibilities equally between them would be the best thing to do, if there are 6 refreshers need to be conducted in a  month so each of the QA would get 3 so they are aligned with their agent so that there wont be a load on one of them. A team meet once a week of the all the QA would be a very good thing, if the team faces any issues among the team or anything else it can be addressed and be resolved.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good service is would be that the customer is happy with the resolution as of now.

Great service leads to more loyal customer, they would recommend this service to other people as well and we would have a trust that whatever the issue may be we would solve it for him.
What according to you makes you a good candidate for this position?     I have handled a team of 40 agents, I have trained them, gave them feedback and worked with them to improve their scores. I hold a good experience if given a chance I would surely like to show that towards the process.
On a scale of 1 - 5 please rate your fluency in spoken English  5